{
  "db_name": "PostgreSQL",
  "query": "SELECT EXISTS(\n            SELECT 1 FROM table_definitions\n            WHERE profile_id = $1 AND table_name = $2\n        )",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "exists",
        "type_info": "Bool"
      }
    ],
    "parameters": {
      "Left": [
        "Int8",
        "Text"
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "191c33c4b3f9acf81b7e78297bc1903bbaae8bbc3057a2469be202fdcb3c2945"
}
